@charset "utf-8";
@font-face {
 font-family: 'GroteskFSBold';
 src: url('/jp/common/p/css/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), 
 url('/jp/common/p/css/gotham-bold-webfont.woff') format('woff'), 
 url('/jp/common/p/css/gotham-bold-webfont.ttf')  format('truetype'),
 url('/jp/common/p/css/gotham-bold-webfont.svg#svgFontName') format('svg');
}

/*__________________________________________________________________*/

/* @group Global Setting */

body { margin: 0; padding: 0; font-family: sans-serif; font-size: 16px; line-height: 1.2; }
em,address { font-style: normal; }

body a[href^="tel:"] { display: none; }

body > header::after,
body > footer::after,
section[role="main"]::after,
section[role="main"] section::after,
section[role="main"] article::after,
section[role="main"] nav::after,
aside::after { content: ""; clear: both; }

/* @end */


/* @group Contents Common */

section[role="main"] > section,
section[role="main"] > article,
section[role="main"] > nav { position: relative; word-wrap: break-word; }
li.gps_action a span.icon { content: position: relative; top: 2px; right: 0.5em; }
li.search_action a span.icon {  position: absolute; top: 0.2em; left: 50%; margin-left: -4.3em; }

body#top header[role="banner"] > h1 > img:only-child { display: block; margin: auto; }

aside ul { display: block; text-align: left;  }
aside ul li { display: inline-block; list-style: none; }
aside ul li a { display: block; width: 100%; height: 100%; padding: 0.25em; }

button{ border: none; background: none; }
/* @end */


/* @group Contents Loading Animation */
#spinner { padding-top: 30px; width: 30px; overflow: hidden; margin: 1em auto; background: transparent url(../images/loading.gif) no-repeat center center; }

/* @end */

